/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#779ab4;text-decoration:underline;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	cursor:pointer;}
a:focus, a:hover{color:#fff;text-decoration:underline;cursor:pointer;}

/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;-webkit-text-size-adjust: none;}

body{width:100%;background:#fff;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;overflow-x:hidden;}
abbr{cursor:help;}

.helper{display:inline-block;height:100%;vertical-align:middle;}
#container{width:100%;background:#fff;}

#header{width:100%;height:60px;background:#eeeeeb;display:block;}
#header .hbox{width:100%;height:100%;max-width:1366px;margin:0 auto;display:block;position:relative;}
#header .hbox a.logo{width:auto;height:80%;float:left;display:block;position:absolute;top:10%;left:10px;}
#header .hbox a.logo img{height:100%;}
#header .hbox .scm{height:50%;width:300px;position:absolute;top:25%;right:10px;}
#header .hbox .icon{width:30px;height:30px;margin:0 3%;display:inline;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;float:right;}
.i_fb{background:url(../imgs/icons/fb.png) top;background-position:0px 0px;}
.i_t{background:url(../imgs/icons/t.png) top;background-position:0px 0px;}
.i_ig{background:url(../imgs/icons/ig.png) top;background-position:0px 0px;}
.i_p{background:url(../imgs/icons/p.png) top;background-position:0px 0px;}
.i_g{background:url(../imgs/icons/g.png) top;background-position:0px 0px;}
.i_yt{background:url(../imgs/icons/yt.png) top;background-position:0px 0px;}
#header .icon:hover{background-position:0px -30px}

#wrap{max-width:1366px;width:100%;height:auto;overflow-x:hidden;margin:0 auto;background:none;position:relative;display:block;}

#hero{width:100%;height:520px;margin:30px 0;background:url(../imgs/board-bg.jpg) repeat-x;position:relative;display:table;}
#hero .boardL{height:100%;position:absolute;left:0;}
#hero .boardR{height:100%;position:absolute;right:0;}
/* #hero img{height:100%;} */
#hero .boardtxt{width:100%;padding:0 200px;color:#28b8e4;font-family:'Open Sans Condensed', Helvetica, sans-serif;font-size:3em;font-weight:bold;text-align:center;vertical-align:middle;display:table-cell;}
#hero .handwriting{font-family:'Just Another Hand', cursive;color:#ffa340;display:block;font-weight:normal;line-height:1em;}
#hero .maintag{font-size:3.5em;letter-spacing:-.05em;display:block;line-height:1em}
#hero .subtag{font-size:1.5em;letter-spacing:-.05em;display:block;line-height:1em}
#hero .subtag2{font-size:1.2em;display:block;line-height:1em}
#hero .boardtray{width:440px;height:27px;position:absolute;display:block;bottom:0;left:50%;margin-left:-220px;background:url(../imgs/boardtray.png) no-repeat;}

#blurb{width:100%;display:block;padding:0 6%;color:#666;font-size:1.2em;text-align:center;}
#step3col{width:100%;display:block;padding:3% 10%;text-align:center;}
#step3col .box{width:25%;background:none;margin:0 4%;display:inline-block;float:left;}
#step3col .box .stepno{position:relative;z-index:2;text-align:center;color:#28b8e4;font-size:1.2em;font-weight:bold;display:block;}
#step3col .box .stepno:after{content:"";position:absolute;top:50%;left:0;right:0;border-top:solid 1px #28b8e4;z-index:-1;}
#step3col .line-center{margin:0;padding:0 10px;background:#fff;display:inline-block;}
#step3col .box .stxt{padding:10px 3px;font-size:1em;font-weight:bold;color:#333;line-height:1.4em;}

#getoffer{clear:both;display:block;width:100%;text-align:center;margin:0 auto;padding:20px 0;}
#getoffer a{width:30%;}

#bot3col{width:100%;display:block;margin:20px 0;text-align:center;}
#bot3col .introtxt{width:100%;padding:3% 6%;font-size:1.4em;color:#999;}
#bot3col .box{width:30%;background:none;margin:0 1%;display:inline-block;padding:0 3%;float:left;}
#bot3col .box img{width:80%;}
#bot3col .box p{font-size:.9em;color:#666;line-height:1.6em;text-align:center;margin:20px 0;}
#bot3col .otitle{font-weight:bold;color:#f99321;margin-bottom:.5em;display:block}

#disclaimer{width:100%;padding:30px;font-size:.75em;color:#666;margin:30px 0;display:block;clear:both;text-align:center;}

a.ProductTitle, a.ProductTitle:link, a.ProductTitle:active, a.ProductTitle:visited{font-size:.75em;font-weight:100;color:#022b69;text-wrap:normal;text-decoration:none;}
a.ProductTitle:hover{font-size:.75em;font-weight:100;color:#000;text-wrap:normal;text-decoration:underline;}

.originalPrice{font-size:.7em;color:#999;}
.originalPriceLine{font-size:.7em;color:#999;}
.finalPrice{font-size:1.3em;font-weight:bold;color:#000;}
ul.cstm_bullets{margin:0;padding:0;width:100%;height:6em;list-style:none;font-size:0.75em;color:#666666;list-style:none;}
ul.cstm_bullets li{background:url(../imgs/listStyle.gif) no-repeat;padding:0 0 0 15px;background-position:0 4px;}
.product_pricing{clear:both;margin:0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;height:auto;width:auto;list-style:none;}
ul.priceList li{list-style:none;}

/* ---- Typography (pricing) ---- */
.soldout{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.promo_text{font-size:.75em;color:#5f9000;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f7f7f7;border:1px solid #ddd;}

/* ---- Typography (hidden) ---- */
.mir{display:none;}
.instantSavings{display:none;}
.shipping{display:none;}

sup{vertical-align:super;font-size:.5em;}
.ptitle{font-size:1.3em;}

#footer{width:100%;background:#173246;position:relative;display:block;}
#footer .fone{display:block;}
#footer .ftwo{display:none;}


/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:active, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:focus, a.link_message:hover{color:#000; text-decoration:underline;cursor:pointer;}


/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.blank130{clear:both;display:block;margin:0;padding:0;width:100%;height:130px;background:none;}
.blank200{clear:both;display:block;margin:0;padding:0;width:100%;height:200px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/

@media only screen and (max-width : 1366px) {

}

@media only screen and (max-width : 1024px) {
	#hero .boardtxt{padding:0 200px;font-size:2.5em;}
	#hero .handwriting{font-size:.9em;}
	#hero .maintag{font-size:3em;letter-spacing:-.05em;}
	#hero .subtag{font-size:.9em;letter-spacing:-.05em;}
	#hero .subtag2{font-size:.8em;line-height:1em}
	
	#blurb{font-size:1em;}
	#step3col{padding:3% 5%;}
	#step3col .box .stepno{font-size:1em;}
	#step3col .box .stxt{padding:10px 0;font-size:.85em;line-height:1.3em;}
}

@media only screen and (max-width : 768px) {
	#header{width:100%;}
	#header .hbox a.logo{width:auto;height:50px;clear:both;display:block;position:absolute;top:5px;left:50%;margin-left:-55px;}
	#header .scm{display:none;}
	
	#hero{height:260px;background-size:auto 100%;}
	#hero .boardtxt{padding:0 100px;font-size:1.9em;}
	#hero .handwriting{font-size:.8em;}
	#hero .maintag{line-height:.8em;}
	#hero .boardtray{width:220px;height:13.5px;margin-left:-110px;background-size:auto 100%;}
	
	#blurb{font-size:.8em;padding:3%;}
	#step3col{padding:3%;}
	#step3col .box .stepno{font-size:.9em;}
	#step3col .box .stxt{padding:10px 0;font-size:.75em;line-height:1.2em;}

	#bot3col .box{width:100%;margin:0;padding:2% 3%;float:left;}
	#bot3col .box img{width:30%;max-width:150px;float:left;margin:0 5% 10px 0;}
	#bot3col .box p{text-align:left;margin:0;font-size:.9em}

	#footer .fone{display:none;}
	#footer .ftwo{display:block;width:100%;padding:20px;text-align:center;color:#779ab4;font-size:12px;}
	#footer .ftwo .icon{width:30px;height:30px;margin:0 5px;display:inline-block;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
	#footer .i_fb{background:url(../imgs/icons/foot-fb.png) top;background-position:0px 0px;}
	#footer .i_t{background:url(../imgs/icons/foot-t.png) top;background-position:0px 0px;}
	#footer .i_ig{background:url(../imgs/icons/foot-ig.png) top;background-position:0px 0px;}
	#footer .i_p{background:url(../imgs/icons/foot-p.png) top;background-position:0px 0px;}
	#footer .i_g{background:url(../imgs/icons/foot-g.png) top;background-position:0px 0px;}
	#footer .i_yt{background:url(../imgs/icons/foot-yt.png) top;background-position:0px 0px;}
	#footer .ftwo .icon:hover{background-position:0px -30px;}
	#footer .fprint{margin:20px auto;display:block;line-height:1.5em;}
}

@media only screen and (max-width : 480px) {
	#hero .boardtxt{padding:0 90px;font-size:1.5em;}
	#hero .subtag{font-size:.8em;}
	#hero .subtag2{font-size:.7em;}
	
	#blurb{padding:3%;font-size:.75em;line-height:1.5em;}
	#step3col{padding:3% 10%;}
	#step3col .box{width:100%;margin:6% 0;padding:0;}
	#step3col .box .stepno{font-size:1.2em;}
	#step3col .box .stxt{padding:10px 0;font-size:1em;line-height:1.4em;}
	#getoffer{padding:20px 0;}
	#getoffer a{width:60%;}
	
	
	#bot3col .box{padding:3%}
	#bot3col .box p{font-size:.75em}
	#bot3col .introtxt{font-size:1.2em;}
}